netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
misc.c File Reference
`#include <stdarg.h>`
`#include <stdio.h>`
`#include <atalk/compat.h>`

## Functions
size_t | strnlen (const char *s, size_t max)
int | vasprintf (char **ret, const char *fmt, va_list ap)
int | asprintf (char **strp, const char *fmt,...)

## Function Documentation

## ◆ asprintf()

int asprintf | ( | char ** | strp,
|  | const char * | fmt,
|  |  | ... )

## ◆ strnlen()

size_t strnlen | ( | const char * | s,
|  | size_t | max )

## ◆ vasprintf()

int vasprintf | ( | char ** | ret,
|  | const char * | fmt,
|  | va_list | ap )